binders.h File Reference

Go to the source code of this file.

## Namespaces

namespace | std

## Typedefs

template<typename _Fn, typename... _Args>
using | std::_Bind_back_t
template<typename _Fn, typename... _Args>
using | std::_Bind_front_t

## Functions

template<typename... _BoundArgs, typename... _Args>
constexpr auto | std::__make_bound_args (_Args &&... __args)

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <functional>.

Definition in file bits/binders.h.